PHPNetToolpack Remote Command Execution Vulnerability

Bugtraq ID: 4303
Class: Input Validation Error
CVE: CVE-2002-0471
Remote: Yes
Local: No
Published: Mar 18 2002 12:00AM
Updated: Jul 11 2009 11:56AM
Credit: Discovery of this issue is credited to ppp-design <security@ppp-design.de>.
Vulnerable: PHPNetToolpack PHPNetToolpack 0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus